Subject: Re: [mpls] MPLS-RT review of draft-esale-mpls-ldp-rmr-extensions

From: Eric Gray <[email-masked]>
Date: Tue, 19 Jun 2018 15:59:59 +0000

This draft is ready to be considered for WG adoption.  With the exception of potential minor improvements in structure and wording, it is coherent.  It is technically sound.

Not being myself an operator or having much direct personal experience with operators using MPLS in rings, I cannot comment on its general usefulness - I defer to others on that.

I will communicate some advice on improvements separately.

--
Eric

-----Original Message-----
From: Loa Andersson <[email-masked]> 
Sent: Monday, June 04, 2018 6:01 AM
To: Andrew G. Malis <[email-masked]>; Eric Gray <[email-masked]>; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: MPLS-RT review of draft-esale-mpls-ldp-rmr-extensions
Importance: High

Andy, Eric G, Huub and Mustapha,

You have been selected as MPLS-RT reviewers for draft-esale-mpls-ldp- rmr-extensions.

Note to authors: You have been CC'd on this email so that you can know that this review is going on. However, please do not review your own document.

Reviews should comment on whether the document is coherent, is it useful (ie, is it likely to be actually useful in operational networks), and is the document technically sound?

We are interested in knowing whether the document is ready to be considered for WG adoption (ie, it doesn't have to be perfect at this point, but should be a good start). Please remember that it often is easier to progress the document when it has become a working group document. All comments in the MPLS-RT review needs to be addressed, but please think carefully about whether a comment is gating the adoption or could just as easily be addressed after the adoption.

Reviews should be sent to the document authors, WG co-chairs and WG secretary, and CC'd to the MPLS WG email list. If necessary, comments may be sent privately to only the WG chairs.

If you have technical comments you should try to be explicit about what needs to be resolved before adopting it as a working group document, and what can wait until the document is a working group document and the working group has the revision control.

Are you able to review this draft by June 18, 2018? Please respond whether you are available to do the review in a timely fashion.

Thanks, Loa
(as MPLS WG co-chair)
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64